{
    "version":      1,
    "fileType":  "FactMetaData",
    "QGC.MetaData.Facts":
[
{
    "name":      "rosbridgeConnectionString",
    "shortDesc": "Connection String",
    "longDesc":  "Ros Bridge Connection String (e.g. host_ip:port).",
    "type":      "string",
    "default":   "localhost:9090"
}
]
}
